﻿.benefit-container {
    margin-top: 18px;
}

.benefit-img-container {
    width: 180px;
    height: 90px;
    border: 1px solid #ddd;
    border-radius: 3px;
    text-align: center;
    display: inline-block;
    background-color: #fff;
}

    .benefit-img-container:before {
        content: "";
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .benefit-img-container img {
        max-width: 80%;
        max-height: 70%;
        vertical-align: middle;
    }

.benefit-text-container {
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
    margin-top: 2px;
}

    .benefit-text-container b {
        font-size: 11.5px;
    }

    .benefit-text-container h3 {
        margin-top: 4px;
        margin-bottom: 0;
    }
